package com.ruoyi.project.business.enums;

public enum ParamTypeEnum {
    NORMAL("普通参数", "00"),
    BAR("参数包", "01"),
    BAR_PARAM("参数包参数", "02"),
    ;

    private String name;

    private String code;

    ParamTypeEnum(String name, String code) {
        this.name = name;
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public String getCode() {
        return code;
    }
}
